@charset "utf-8";
*{margin:0;padding:0}
body{margin:0;background-color:#fff;color:#333;font-size:12px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.5; min-width:1190px;}

img{border:0}

ul li{list-style:none}
.clear{clear:both}
em,i{font-style:normal}
.g-toolbar{width:100%;height:30px;border-bottom:1px solid #eee;background:none repeat scroll 0 0 #fafafa;color:#666;line-height:30px}
.wrapper{clear:both;margin:0 auto;width:1000px}

.root1200 .wrapper,.root1200 #nav,.root1200 .main-container,.root1200 .style0 .bd,.root1200 .tmall-ensure,.root1200 .dibu{width:1190px;}
.g-toolbar .quick-link{position:relative;float:left}
.g-toolbar .tool-link{position:relative;float:right}
.g-toolbar .quick-link .child-node{position:relative;z-index:1;float:left;margin-right:18px}
.g-toolbar .quick-link .app-link-plus{padding-right:22px;height:28px;line-height:28px}
.g-toolbar .quick-link .app-link em{float:left;display:inline-block;margin:7px 3px 0;width:16px;height:16px;background:url("/pic/public.sprite.png") no-repeat scroll 0 0}
.g-toolbar .app-link-plus i{position:absolute;top:12px;right:8px;z-index:10;display:block;overflow:hidden;width:8px;height:8px;background:url("/pic/public.sprite.png") no-repeat scroll -21px 0;transition:transform .2s ease-in 0s;transform-origin:50% 50% 0}
.g-toolbar .quick-link .welcome{margin-right:12px;padding-left:12px;background:url("/pic/public.sprite.png") no-repeat scroll -102px 10px}
.g-toolbar .tool-link .child-pl{padding:1px 10px 0 12px}
.g-toolbar .tool-link .child-node{position:relative;z-index:1;float:left;margin-top:2px;margin-left:-1px;background:url("/pic/public.sprite.png") no-repeat scroll -102px 6px;line-height:22px}
.g-toolbar .tool-link .child-node:first-child{background:none repeat scroll 0 center}
.g-skin{background-position:center top;background-repeat:no-repeat}
.g-header-wrapper{position:relative}
.g-header{position:relative;z-index:6700;height:120px}
.g-logo{position:relative;float:left;overflow:hidden;width:550px;height:110px}
.g-logo a{float:left;display:inline;margin:20px 0 0}
.g-logo a.hot-promotion{position:absolute;top:25px;left:320px;z-index:10;margin:0;width:123px;height:55px}
.g-min-cart{float:right;height:91px;margin-top:19px;width:294px}
.hide{display:none}
.relative{position:relative}
.float-right{float:right}
.header-wrap{background-color:#fff;width:100%}
.header{z-index:199}
.navwrap{background:#3f7db5;height:42px;border-top:1px #3f7db5 solid;border-bottom:1px #3f7db5 solid;box-shadow:0 1px 2px #999;-webkit-box-shadow:0 1px 2px #999;-moz-box-shadow:0 1px 2px #999}
#nav1{height:42px;width:1000px;margin:0 auto;position:relative;padding:0;z-index:99}
.navbar{height:42px;padding-left:210px;position:relative}
.navbar a{float:left;width:72px;text-align:center;height:42px;line-height:42px;color:#fff;padding:0 5px;text-decoration:none;font-size:15px;font-family:"微软雅黑";white-space:nowrap;border-right:1px #3f72ae solid;border-left:1px #4b7eba solid;position:relative}
.navbar a.first{border-left:0 none}
.navbar a.last{border-right:0 none}
.navbar a:hover{background-color:#39639a;color:#fff}
.navbar a.current{background-color:#39639a;border-right:1px #3f72ae solid;box-shadow:0 0 10px #2e5485 inset;-webkit-box-shadow:0 0 10px #2e5485 inset;-moz-box-shadow:0 0 10px #2e5485 inset}
.navbar a:hover{text-decoration:none}
.navbar a.current:hover{color:#fff}
.navbar .navbt{background:url(/pic/zxbm.jpg) no-repeat;width:113px;height:42px;position:absolute;top:0;right:0;border:0 none;float:none;line-height:42px;padding:0}
.navbar a.navbt:hover{background:url(/pic/zxbm.jpg) no-repeat}
.newtg{display:block;width:25px;height:12px;position:absolute;right:1px;top:-1px;z-index:100;background:url(/pic/img_new/new-icon.png) no-repeat}
.pros{position:absolute;top:-1px;left:0;z-index:1000;width:210px;font-family:"微软雅黑"}
.pros h2{width:210px;height:44px;line-height:44px;color:#fff;font-size:16px;text-align:center}
.subpage h2{background:url("/pic/icon-dropdown.jpg") no-repeat 165px center #39312f;cursor:pointer}
.subpage .menu-nav-container{display:none}
.menu-nav-container{background:url("/pic/home_bg_x.png") repeat-x scroll 0 0;height:428px;padding-left:12px;width:198px}
.prosul{background:url("/pic/home_bg_x2.png") repeat-x scroll 0 0;height:428px;width:198px;_overflow:hidden}
.prosul i{background:url(/pic/img_new/iconcatg.png) no-repeat;_background:url(/pic/img_new/iconcatg-8p.png) no-repeat}
.prosul li{line-height:41px;height:41px;_overflow:hidden;margin-right:3px;padding-left:20px}
.prosul li.prosahover{background-color:#fff;margin-right:0;padding-right:3px;_background-image:url(../static/resouce/tu/pic/img_new/iconcatg-8a.png)}
.prosul a{color:#ffd0c0;padding-right:8px;_padding-right:6px;white-space:nowrap;display:inline-block;height:41px}
.prosul a.hot{background:url(/pic/img_new/icon-hot.png) right 8px no-repeat}
.prosul li.prosahover a.hot{background-image:url(/pic/img_new/icon-hot-hover.png)}
.prosul li.prosahover a{color:#636363}
.prosul li a.ti{font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#fff}
.prosul li.prosahover a.ti{color:#d03322}
.prosul li a:hover{color:##cd1841}
.prosul li.nochild a:hover{color:#fff}
.prosul li i{float:right;display:block;width:3px;height:41px;text-indent:-999em;background-position:0 -276px;padding-right:12px}
.prosul li.prosahover i{background-position:0 -326px}
.prosul li.last{border-bottom:0 none}
.prosul li.hotareas{background-image:none;padding-left:12px;line-height:26px;height:106px;*overflow:hidden}
.prosul li.hotareas i{line-height:30px;margin-top:-2px;height:40px;background-position:0 -279px}
.prosul li.prosahover i.i-area{background-position:0 -329px}
.prosul li.hotareas a{line-height:30px;height:30px}
.prosul li.hotareas a.hot{background-position:right 0}
.prosul li h2{padding-left:0;line-height:40px;display:inline}
.prosul li.prosahover h2{color:#d03322}
.prosmore{padding: 15px 0 15px 15px;position: absolute;z-index: 999;left: 210px;top:44px;background-color: #fff;border: 2px #3F7DB5 solid;border-left: 0 none;border-top: 0 none;width: 214px;height:396px;}
.prosul .prosmore{text-align:left}
.prosmore h2.morehot{background:url("/pic/img_new/icon-hot-more.png") no-repeat scroll right top;padding-right:22px}
.prosmore h2 a{display:inline;padding:5px 10px 8px;height:24px;color:#fff;font-size:14px;line-height:24px}
.prosmore h2 a.hy1{background:none repeat scroll 0 0 #6dd5d7;color:#fff}
.prosmore h2 a.hy1:hover{background:none repeat scroll 0 0 #4bc1c3}
.prosmore h2 a.hy2{background:none repeat scroll 0 0 #d2697e;color:#fff}
.prosmore h2 a.hy2:hover{background:none repeat scroll 0 0 #ad5566}
.prosmore h2 a.hy3{background:none repeat scroll 0 0 #eb6952;color:#fff}
.prosmore h2 a.hy3:hover{background:none repeat scroll 0 0 #c13b11}
.prosmore h2 a.hy4{background:none repeat scroll 0 0 #6da9de;color:#fff}
.prosmore h2 a.hy4:hover{background:none repeat scroll 0 0 #488bc7}
.prosmore h2 a.hy5{background:none repeat scroll 0 0 #78c340;color:#fff}
.prosmore h2 a.hy5:hover{background:none repeat scroll 0 0 #58a81c}
.prosmore h2 a.hy6{background:none repeat scroll 0 0 #fbb01f;color:#fff}
.prosmore h2 a.hy6:hover{background:none repeat scroll 0 0 #ff811b}
.prosmore h2 a.hy7{background:none repeat scroll 0 0 #d2697e;color:#fff}
.prosmore h2 a.hy7:hover{background:none repeat scroll 0 0 #b75d6f}
.prosmore h2 a.hy8{background:none repeat scroll 0 0 #346c94;color:#fff}
.prosmore h2 a.hy8:hover{background:none repeat scroll 0 0 #295472}
.prosmore h6 p{font-weight:bold;font-size:12px;line-height:24px;padding-top:10px}
.prosmore h6 p span{color:#b91935;font-weight:normal;font-size:12px}
.prosmore .wz1{padding:0 0 15px;line-height:20px;}
.prosmore .wz1 span{display:inline;margin-right:5px;padding:2px 2px 0;line-height:20px}
/*nav end*/
.foot{padding-top:10px;    width: 100%;
    height: 245px;
    background-color: #2b6aa5;}
.bottom {
    position: fixed;
    bottom: 0px;
    background-color: #dddddd;
    width: 1423px;
    text-align: center;
}
.tmall-ensure{margin:5px auto;padding:0;width:990px;height:100px;background:url("../images/dibu.jpg") no-repeat scroll center 0;}
.tmall-ensure a{float:left;display:block;width:247px;height:100px;text-indent:-1000em;}
.root1200 .tmall-ensure a{width:297px;}
.dibu{margin:0 auto;padding:10px 0 10px 0;width:1190px;}
.cen{text-align:left}
.rootpos{float:left;display:inline;padding:20px 0;width:800px;border:0 none;color:#FFFFFF;font-size:14px;line-height:30px}
.rootpos a,a:link{ color:#FFFFFF; font-size:14px}
.rootpos a:hover{ color:#FFCC00; font-size:14px}
.rootpos h5,h6{margin:0;padding:0;font-weight:normal;font-size:14px}
.rootpos h5 a,a:link{ color:#FFFFFF; font-size:14px}
.rootpos h5 a:hover{ color:#FFCC00; font-size:14px}

.rootpos h6 a,a:link{ color:#FFFFFF; font-size:14px}
.rootpos h6 a:hover{ color:#FFCC00; font-size:14px}

.wx{float:right;padding:20px 0;width:310px;}
.wx .dbtp{float:left;width:150px;}
.wx .dbwz{float:right;width:150px;color:#FFFFFF;font-size:14px;font-family:"微软雅黑";line-height:30px;}
